Get an authentication token

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

api.voxie.com is protected by Bearer authorization (RFC7521). We use OAuth 2.0 (RFC6749) and issue JWT tokens (RFC7519, RFC7523).

The available scopes are:

  • connections:read
  • connections:manage
  • contacts:read
  • contacts:manage
  • notifications:trigger
  • subscriptions:read
  • subscriptions:manage

Use of the access token is described in the next subsection. The refresh token can be used to issue a new access token at any time. Below is an example, where $REFRESHTOKEN should be replaced with a refresh token.

Using an Access Token

Our access tokens are Bearer tokens, and can be used as follows, replacing $ACCESSTOKEN with your access token and $TEAMID with your team ID:

$ curl -H'Authorization: Bearer $ACCESSTOKEN' 'https://api.voxie.com/team/$TEAMID/subscriptions'
Path Params
string
required
Body Params
scopes
array of strings
Defaults to $scopes

Requested scoped associated with this access token.

scopes
Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Choose an example:
application/json